Click here to Skip to main content
Rate this: bad
good
Please Sign up or sign in to vote.
See more: SQL-server-2005
Hello,
i have using 3.5 framework and sql server 2005.
but when i run this project that time one error are occurred as i explain below.
 
The user instance login flag is not supported on this version of SQL Server. The connection will be closed.
 

 
Thanks,
Posted 14-Sep-12 5:36am
Pinank481.1K
Comments
Wes Aday at 14-Sep-12 11:40am
   
What that means is that the user instance login flag is not supported by the version of SQL Server.
@amitgajjar at 14-Sep-12 12:17pm
   
post actual exception message. don't temper it.
Rate this: bad
good
Please Sign up or sign in to vote.

Solution 1

Maybe you should read the error message, or if that's not too clear then Wes has explained it in more detail.
  Permalink  
Rate this: bad
good
Please Sign up or sign in to vote.

Solution 2

Refer to same Problem - Solved OWScott`s reply
http://forums.asp.net/t/913172.aspx
  Permalink  
v2

This content, along with any associated source code and files, is licensed under The Code Project Open License (CPOL)

  Print Answers RSS
0 OriginalGriff 428
1 Maciej Los 260
2 Sergey Alexandrovich Kryukov 220
3 DamithSL 208
4 Dave Kreskowiak 200


Advertise | Privacy | Mobile
Web02 | 2.8.140709.1 | Last Updated 14 Sep 2012
Copyright © CodeProject, 1999-2014
All Rights Reserved. Terms of Service
Layout: fixed | fluid